{
  "$schema": "https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json",
  "version": "0.2",
  "dictionaries": ["codeberg"],
  "dictionaryDefinitions": [
    {
      "name": "codeberg",
      "path": "./.cspell/codeberg.txt",
      "addWords": true
    }
  ]
}
